<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gatts__db__attr__enable__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gatts_db_attr_enable_info_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_db.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gatts__db__attr__enable__info__t_1a95fb33e0ed6d9529717f7b68b5cc1115" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_gatts_db_attr_enable_info_t::attrHandle</definition>
        <argsstring />
        <name>attrHandle</name>
        <briefdescription>
<para>Attribute handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_db.h" bodystart="335" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_db.h" line="335" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT database attribute enable parameters. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="337" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_db.h" bodystart="332" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_db.h" line="333" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gatts__db__attr__enable__info__t_1a95fb33e0ed6d9529717f7b68b5cc1115" virt="non-virtual"><scope>cy_stc_ble_gatts_db_attr_enable_info_t</scope><name>attrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>